tor-resolve(1)

NAME

tor-resolve - resolve a hostname to an IP address via tor

SYNOPSIS
tor-resolve [-4|-5] hostname [sockshost[:socksport]]

DESCRIPTION
tor-resolve is a simple script to connect to a SOCKS proxy that knows about the SOCKS RESOLVE command, hand it a hostname, and return an IP address.

SEE ALSO
tor(1), torify(1).